drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/cachetools-5.3.1-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachetools-5.3.1-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachetools-5.3.1-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachetools-5.3.1-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachetools-5.3.1-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/cachetools/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachetools/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/cachetools/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachetools/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachetools/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachetools/__pycache__/func.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachetools/__pycache__/func.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachetools/__pycache__/keys.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachetools/__pycache__/keys.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachetools/func.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachetools/keys.py
